Contents
Index 🔎︎

# Attributes

Additional information about attributes in LibreOffice Math is found here.

The acute, bar, breve, check, circle, dot, ddot, dddot, grave, hat, tilde and vec attributes always have a fixed size and do not become wider (longer) if they are above a long symbol. By default, the attributes are centered.

The only attributes which grow with the length of the symbol are overline, underline and overstrike.

For some character strings, it is possible that a line inserted with underline is too close to the character. In this case, an empty group can solve the problem: underline Q sub {} instead of underline Q.